import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeFormGroupComponent from "../form/src/form-group.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeFormGatherComponent = Object.assign({}, VxeFormGroupComponent, { name: "VxeFormGather" });
const VxeFormGather = Object.assign(VxeFormGatherComponent, {
  install(app) {
    app.component(VxeFormGatherComponent.name, VxeFormGatherComponent);
  }
});
dynamicApp.use(VxeFormGather);
VxeUI.component(VxeFormGatherComponent);
const FormGather = VxeFormGather;
export {
  FormGather,
  VxeFormGather,
  VxeFormGather as default
};
